Page MenuHomePhabricator

Link to the page of the downloaded extension on Special:ExtensionDistributor
Closed, ResolvedPublic

Description

Hi, a useful enhancement to this extension would be to introduce an additional link which points to the page of the extension one has just downloaded. Thus one is not forced to use the back button of the browser a couple of times until you have returned to that page or to search again for the extension in order to return to it. In most cases you would like to see that page again for instructions to install it or for instructions to set possible options. A link above of message "Extdist-want-more" would be cool. Something link "Return to this extension's page" in a new message "Extdist-return". Thank you for considering this. Cheers [[kgh]]

Details

Reference
bz29661

Event Timeline

bzimport raised the priority of this task from to Normal.
bzimport set Reference to bz29661.
bzimport added a subscriber: Unknown Object (MLST).
Kghbln created this task.Jun 30 2011, 8:28 PM
Legoktm set Security to None.
Addshore updated the task description. (Show Details)Dec 5 2015, 6:05 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 5 2015, 6:05 PM
Victorbarbu added a subscriber: Victorbarbu.

I am trying to solve this!

Change 263196 had a related patch set uploaded (by Victorbarbu):
Add link to extension/skin's page in ExtensionDistributor

https://gerrit.wikimedia.org/r/263196

Change 263196 merged by jenkins-bot:
Add link to return to the extension/skin's page after downloading

https://gerrit.wikimedia.org/r/263196

Legoktm closed this task as Resolved.Jan 11 2016, 6:41 AM

Great, thanks a ton. Cannot wait to see it in action. Much appreciated!

@Kghbln, glad to hear that you were looking for this! I hope you'll find it useful!

@Victorbarbu Before I forget: I have seen and used this in action. Great and thanks once again!

@Kghbln, I am really glad you see this feature useful!